body{
	font-size:12px;
}
hr{
	height: 1px;
	border-top: 1px solid #EEE;	
	margin-top: 8px;
	margin-bottom: 8px;
}
label{
	font-size: 12px;
}

.form-horizontal{
	margin-bottom: 0px;
}
.label-as-badge {
	border-radius: 1em;
}
.input-prepend input{
	font-size: 12px;
}
.input-prepend .add-on{
	font-size: 12px;
	height: 18px;	
}
.input-append input{
	font-size: 12px;
}
.input-append .add-on{
	font-size: 12px;
	height: 18px;	
}
.input-append .uneditable-input{
	font-size: 12px;
}
.checkbox{
	padding-left: 0px;
}
.radio{
	padding-left: 0px;
}
.table td{
	border-top: 0px;
}
i.halflings-icon.chevron-up:hover{
	opacity: 0.3;
}
i.halflings-icon.chevron-down:hover{
	opacity: 0.3;
}
i.halflings-icon.plus:hover{
	opacity: 0.3;
}
i.halflings-icon.arrow-left:hover{
	opacity: 0.3;
}
.nav-tabs.nav-stacked>li>a:focus {
 	background-color: #EB3C00 ;
	color:#FFFFFF;
}
.nav-tabs.nav-stacked>li>a:hover {
	background-color: #2D89EF ;
	color:#FFFFFF;
}
.btn-group > .dropdown-menu {
	font-size: 12px;
}
.breadcrumb a {
	color: #333;
}
.modal {
  width: 1000px;
  margin-left: -500px;
} 
  
.marginLeft_8px{
	margin-left: 8px;
}
.fontSize_11px{
	font-size: 11px;
}
.error-entry{
	border-color: #b94a48 !important;
	background-color: #fdeaea !important;
}
.disabled-entry{
	background-color: #E0E0E0;
}	
.appendButton{
	font-size: 12px;
	height: 22px;	
}
.rowId{
	padding-left: 4px;
}
.blue-color{
	background-color: #2D89EF !important;
	border-color: #2D89EF !important;
	color: #000;
}
.white-color{
	color: #FFF;
}
.black-color{
	color: #000;
}
.error-entry-label{
	color: #b94a48;
}
.input-fixed-width{
	width: 90%;
}
.cellTrTd{
	border: 1px solid #CCC;
}
.text-center{
	text-align: center !important;
	/* // vertical-align: middle !important; */
}
tr.border_bottom td {
  border-bottom:1pt solid #DDD;
}
.border_left_right{
    border-right: 1pt solid #DDD;	
    border-left: 1pt solid #DDD;		
}
.editTransportItem{
	cursor: pointer;
}
.editTransportRoute{
	cursor: pointer;
}
.editHoldingItem{
	cursor: pointer;
}
.F4F4F4{
	background-color: #FFFFFF;
}
.break-word {
  word-wrap: break-word;
  overflow-wrap: normal;
  overflow-wrap: break-word;  
}
.text-top{
 vertical-align: top  !important;
} 
.text-middle{
 vertical-align: middle  !important;
} 
/**  last update : 12/07/59 **/


/* CSS DACHBOARD */

.b_card{
	box-shadow: 0px 5px 5px #eee;
	background-color: #f5f5f5;
	border-radius: 3px;
	padding: 10px;
	/* font-size: 16px; */
	
}

.table-wrapper{
	margin: 0;
	box-shadow: 0px 5px 5px #e6e3e3;
}

.fl-table {
	width: 510px;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
	border: none;
	border-collapse: collapse;
	/* width: 100%; */
	max-width: 100%;
	white-space: nowrap;
	background-color: white;
}

.fl-table td, .fl-table th {
	text-align: center;   
	padding: 8px;
}

.fl-table td {
	/* border-right: 1px solid #f8f8f8; */
	font-size: 14px;
}

.fl-table thead th {
	color: #ffffff;
	background: #457B9D;
}

.fl-table thead th:nth-child(odd) {
	color: #ffffff;
	background: #0F1C2E;
}

.fl-table tr:nth-child(even) {
	background: #eeeeee;
}

#tbody>:nth-child(1){
	color:rgb(14, 165, 47); 
	font-weight: bold;
}
#tbody>:nth-child(2){
	color:rgb(14, 165, 47); 
	font-weight: bold;
}
#tbody>:nth-child(3){
	color:rgb(14, 165, 47); 
	font-weight: bold;
}

#tbody_1>:nth-child(1){
	color:rgb(14, 165, 47); 
	font-weight: bold;
}
#tbody_1>:nth-child(2){
	color:rgb(14, 165, 47); 
	font-weight: bold;
}
#tbody_1>:nth-child(3){
	color:rgb(14, 165, 47); 
	font-weight: bold;
}

#tbody_2>:nth-child(1){
	color:rgb(14, 165, 47); 
	font-weight: bold;
}
#tbody_2>:nth-child(2){
	color:rgb(14, 165, 47); 
	font-weight: bold;
}
#tbody_2>:nth-child(3){
	color:rgb(14, 165, 47); 
	font-weight: bold;
}

#tbody_3>:nth-child(1){
	color:rgb(14, 165, 47); 
	font-weight: bold;
}
#tbody_3>:nth-child(2){
	color:rgb(14, 165, 47); 
	font-weight: bold;
}
#tbody_3>:nth-child(3){
	color:rgb(14, 165, 47); 
	font-weight: bold;
}


.top-star{
	color: rgb(252, 221, 50);
	text-shadow: 1px 1px 2px rgb(224, 198, 45); 
}

.star{
	/* font-size: 2px; */
	text-shadow: 1px 1px 2px rgb(177, 175, 168); 
}

/* Responsive */
/* 
@media (max-width: 767px) {

	.fl-table {
		display: block;
		width: 100%;
	}
	.table-wrapper:before{
		content: "Scroll horizontally >";
		display: block;
		text-align: right;
		font-size: 14px;
		color: white;
		padding: 0 0 10px;
	}
	.fl-table thead, .fl-table tbody, .fl-table thead th {
		display: block;
	}
	.fl-table thead th:last-child{
		border-bottom: none;
	}
	.fl-table thead {
		float: left;
	}
	.fl-table tbody {
		width: auto;
		position: relative;
		overflow-x: auto;
	}
	.fl-table td, .fl-table th {
		padding: 15px .625em .625em .625em;
		height: 60px;
		vertical-align: middle;
		box-sizing: border-box;
		overflow-x: hidden;
		overflow-y: auto;
		width: 120px;
		font-size: 14px;
		text-overflow: ellipsis;
	}
	.fl-table thead th {
		text-align: left;
		border-bottom: 1px solid #4db6ac;
	}
	.fl-table tbody tr {
		display: table-cell;
	}
	.fl-table tbody tr:nth-child(odd) {
		background: none;
	}
	.fl-table tr:nth-child(even) {
		background: transparent;
	}
	.fl-table tr td:nth-child(odd) {
		background: #3a3a3a;
		border-right: 1px solid rgba( 0, 0, 0, 0.2 );
	}
	.fl-table tr td:nth-child(even) {
		border-right: 1px solid rgba( 0, 0, 0, 0.2 );
	}
	.fl-table tbody td {
		display: block;
		text-align: center;
	}
	
} */


/* CSS DACHBOARD */